<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Design architecture</title>
  <link rel="stylesheet" href="./css/normalized.css" />
  <link rel="stylesheet" href="./css/style.css" />
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet" />
</head>

<body class="page-body">
  <div id="back-top">
    <a href="#" id="up">Наверх</a>
  </div>
  <header>
    <nav class="header-navbar">
      <a class="logo-link" href="#"><img src="./img/logo-header.png" alt="Logo" width="31" height="31" /><span class="logo-text">Architect</span></a>
      <ul class="header-navbar-list">
        <li><a href="#" class="header-navbar-link">Home</a></li>
        <li>
          <a href="#" class="header-navbar-link">Architecture design</a>
        </li>
        <li><a href="#" class="header-navbar-link">Strange Buildings</a></li>
        <li><a href="#" class="header-navbar-link">Magazine</a></li>
        <li><a href="#" class="header-navbar-link">Blog</a></li>
        <li><a href="#" class="header-navbar-link">News</a></li>
      </ul>
      <a href="#" class="search"><img src="./img/search-icon.png" alt="Search" height="28" width="28" /></a>
    </nav>
    <nav class="header-navbar anchor-navbar" id="anchor">
      <ul class="anchor-navbar-list">
        <li><a href="#section1" class="anchor-navbar-link">Most popular posts</a></li>
        <li>
          <a href="#section2" class="anchor-navbar-link">our most popular clients</a>
        </li>
        <li><a href="#section3" class="anchor-navbar-link">Top rated</a></li>
        <li><a href="#section4" class="anchor-navbar-link">hot news</a></li>
      </ul>
    </nav>
  </header>
  <main class="page-main">
    <section class="subscribe-title">
      <div class="subscribe-title-container">
        <h1 class="main-title">The latest news on design & architecture</h1>
        <div class="button-container">
          <button class="button-subscribe-title" type="button">
            Subscribe Now
          </button>
          <button class="button-subscribe-title blue-button" type="button">
            Best Articles
          </button>
        </div>
      </div>
    </section>
    <section class="popular-pots" id="section1">
      <div class="container-popular-pots">
        <h2 class="section-title">Most popular posts</h2>
        <ul class="post-list">
          <li class="post-item">
            <img src="./img/post-popular/post-img-1.png" alt="Image Vanglo House" height="260" width="370" />
            <p class="post-name">Vanglo House By LWPAC in Canada</p>
          </li>
          <li class="post-item">
            <img src="./img/post-popular/post-img-2.png" alt="Image Sunrise Expanse Hotel" height="260" width="370" />
            <p class="post-name">Royal Blossom Hotel & Spa in USA</p>
          </li>
          <li class="post-item">
            <img src="./img/post-popular/post-img-3.png" alt="Image Stargaze Resort & Spa" height="380" width="370" />
            <p class="post-name">Sunrise Expanse Hotel in USA</p>
          </li>
          <li class="post-item">
            <img src="./img/post-popular/post-img-4.png" alt="Image Royal Blossom Hotel & Spa" height="247" width="370" />
            <p class="post-name">Sunset Shack Hotel in Spain</p>
          </li>
          <li class="post-item">
            <img src="./img/post-popular/post-img-5.png" alt="Image Sunset Shack Hotel" height="290" width="370" />
            <p class="post-name">Stargaze Resort & Spa in USA</p>
          </li>
          <li class="post-item">
            <img src="./img/post-popular/post-img-6.png" alt="Image Glorious Expanse Hotel" height="380" width="370" />
            <p class="post-name">Glorious Expanse Hotel in France</p>
          </li>
        </ul>
      </div>
      <div class="toogle-section">
        <button type="button" id="slide-pop-post" class="toogle-button">Popular post</button>
      </div>
    </section>
    <section class="popular-client" id="section2">
      <div class="popular-client-grid">
        <h2 class="popular-client-title popular-client-item1">our most popular clients</h2>
        <hr class="popular-client-decor-line popular-client-item2" />
        <img class="popular-client-item3" src="./img/client/client-1.png" alt="Logo National post" height="28" width="207" />
        <img class="popular-client-item4" src="./img/client/client-2.png" alt="Logo Dryme" height="49" width="135" />
        <img class="popular-client-item5" src="./img/client/client-3.png" alt="Logo Houwe&Home" height="51" width="232" />
        <img class="popular-client-item6" src="./img/client/client-4.png" alt="Logo Journy" height="52" width="141" />
      </div>
    </section>
    <section class="top-rated" id="section3">
      <h2 class="section-title">Top rated</h2>
      <div class="grid-top-rated">
        <img src="./img/top-rated/1-Kids-Store-Lighting.png" alt="Image Kids Store Lighting" class="top-rated-image" />
        <img src="./img/top-rated/2-Kids-Store-Lighting.png" alt="Image Kids Store Lighting" class="top-rated-image" />
        <img src="./img/top-rated/2-Kids-Store-Lighting.png" alt="Image Kids Store Lighting" class="top-rated-image" />
        <img src="./img/top-rated/4-ia-Pools.png" alt="Image IA Pools" class="top-rated-image" />
        <img src="./img/top-rated/5-IA-Hourses.png" alt="Image IA Hourses" class="top-rated-image" />
        <img src="./img/top-rated/6-IA-billionares.png" alt="Image IA Billionares" class="top-rated-image" />
        <img src="./img/top-rated/7-Brazil-staduims-IA.png" alt="Image Brazil staduims IA" class="top-rated-image" />
      </div>
    </section>
    <section class="hot-news" id="section4">
      <div class="hot-news-container">
        <h2 class="section-title">hot news</h2>
        <ul class="hot-news-grid">
          <li class="hot-news-item1">
            <div class="hot-news-item-container hot-news-inlinegrid">
              <img class="hot-news-image" src="./img/post-news/post-1-img.png" alt="Image Prophecy Hotel & Spa in Emirate" width="483" height="259" />
              <div class="hot-news-content-item1">
                <h3 class="hot-news-title">
                  Prophecy Hotel & Spa in Emirate
                </h3>
                <p class="hot-news-sub-title">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and
                  It is a great way to decorate your outdoor
                </p>
              </div>
            </div>
          </li>
          <li class="hot-news-item2">
            <div class="hot-news-item-container">
              <img class="hot-news-image" src="./img/post-news/post-2-img.png" alt="Image Nebula Hotel in Spain" width="277" height="210" />
              <div class="hot-news-content-center">
                <h3 class="hot-news-title">Nebula Hotel in Spain</h3>
              </div>
            </div>
          </li>
          <li class="hot-news-item3">
            <div class="hot-news-item-container">
              <img class="hot-news-image" src="./img/post-news/post-3-img.png" alt="Image Western Pyramid Resort in Egypt" width="554" height="259" />
              <div class="hot-news-content-item2">
                <h3 class="hot-news-title">
                  Western Pyramid Resort in Egypt
                </h3>
                <p class="hot-news-sub-title">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and
                  It is a great way to decorate your outdoor
                </p>
              </div>
            </div>
          </li>
          <li class="hot-news-item4">
            <div class="hot-news-item-container">
              <img class="hot-news-image" src="./img/post-news/post-4-img.png" alt="Image Grand Meadows Resort in Maldives" width="554" height="259" />
              <div class="hot-news-content-item2">
                <h3 class="hot-news-title">
                  Grand Meadows Resort in Maldives
                </h3>
                <p class="hot-news-sub-title">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and
                  It is a great way to decorate your outdoor
                </p>
              </div>
            </div>
          </li>
          <li class="hot-news-item5">
            <div class="hot-news-item-container">
              <img class="hot-news-image" src="./img/post-news/post-5-img.png" alt="Image Wanderlust Resort in Tenerife" width="554" height="259" />
              <div class="hot-news-content-item2">
                <h3 class="hot-news-title">Wanderlust Resort in Tenerife</h3>
                <p class="hot-news-sub-title">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and
                  It is a great way to decorate your outdoor
                </p>
              </div>
            </div>
          </li>
          <li class="hot-news-item6">
            <div class="hot-news-item-container">
              <img class="hot-news-image" src="./img/post-news/post-6-img.png" alt="Image Twin Sanctuary Hotel in Great Britain" width="554" height="259" />
              <div class="hot-news-content-item2">
                <h3 class="hot-news-title">
                  Twin Sanctuary Hotel in Great Britain
                </h3>
                <p class="hot-news-sub-title">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and
                  It is a great way to decorate your outdoor
                </p>
              </div>
            </div>
          </li>
          <li class="hot-news-item7">
            <div class="hot-news-item-container">
              <img class="hot-news-image" src="./img/post-news/post-7-img.png" alt="Image Prism Hotel in Ireland" width="277" height="210" />
              <div class="hot-news-content-center">
                <h3 class="hot-news-title">Prism Hotel in Ireland</h3>
              </div>
            </div>
          </li>
          <li class="hot-news-item8">
            <div class="hot-news-item-container hot-news-inlinegrid">
              <img class="hot-news-image" src="./img/post-news/post-8-img.png" alt="Image King's Shroud Resort in Spain" width="483" height="259" />
              <div class="hot-news-content-item1">
                <h3 class="hot-news-title">King's Shroud Resort in Spain</h3>
                <p class="hot-news-sub-title">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and
                  It is a great way to decorate your outdoor
                </p>
              </div>
            </div>
          </li>
        </ul>
      </div>
    </section>
  </main>
  <footer class="page-body-footer">
    <div class="footer-container">
      <p class="footer-copy">
        All Rights Reserved &copy; 2014 architect.com - Interior Design &
        Architecture Magazine
      </p>
      <div>
        <img src="./img/logo-footer.png" alt="Logo Lioit" />
        <img src="./img/logo-footer-lioit.png" alt="LIOIT" />
      </div>
    </div>
  </footer>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="./js/app.js"></script>
</body>

</html>